# Community-theme
## Plugins
Ce thème utilise les plugins ci-dessous, pensez à les installer avant d'installer ce thème.

### One year anniversary

Lors des un an de votre post, recevez une notification pour repartager celui-ci à votre communauté.

- Doc : https://meta.discourse.org/t/discourse-yearly-review-plugin/105713
- Dépôt : https://github.com/discourse/discourse-yearly-review

### Reaction

Ajoutez des émojis et participez de façon dynamique aux conversations.

- Doc : https://meta.discourse.org/t/discourse-reactions-beyond-likes/183261
- Dépôt : https://github.com/discourse/discourse-reactions


### Private topic to discover

Vos contenus sont visibles partiellement : encouragez vos contacts à s'inscrire sur la plateforme pour voir la totalité des contenus.

- Doc : https://meta.discourse.org/t/advertise-activity-in-a-private-category-discourse-category-lockdown/70649https://github.com/paviliondev/discourse-category-lockdown
- Dépôt : https://github.com/paviliondev/discourse-category-lockdown

### Problème du topic réglé

Indiquez à une communauté le statut "résolu" d'un problème.

- Doc : https://www.discourse.org/plugins/solved.html
- Dépôt : https://github.com/discourse/discourse-solved

### Automatisation (ex: for event)

Automatisez des actions complexes (version beta).

- Doc : https://meta.discourse.org/t/discourse-automation/195773
- Dépôt : https://github.com/discourse/discourse-automation

### Follower

Suivez, recevez des notifications de vos membres préférés et tenez vous au courant du nombre de followers.

- Doc : https://meta.discourse.org/t/follow-plugin/110579
- Dépôt : https://github.com/discourse/discourse-follow

### Calendrier

Partagez des événement avec les autres membres sur votre calendrier, ou passez en mode "vacances".

- Doc : https://meta.discourse.org/t/discourse-calendar/97376
- Dépôt : https://github.com/discourse/discourse-calendar

### map and post

Ajoutez votre géolocalisation sur vos post, ceux-ci peuvent favoriser les recherches entre membres.

- Doc : https://meta.discourse.org/t/locations-plugin/69742
- Dépôt : https://github.com/paviliondev/discourse-locations

### Location plugin

Découvrez la carte des membres de votre communauté et organisez des événements avec les membres les plus proches.

- Doc : https://meta.discourse.org/t/locations-plugin/69742/723
- Dépôt : https://github.com/discourse/discourse-calendar


## Composants

Ce thème utilise les composants ci-dessous, pensez à les installer avant d'installer ce thème.

### Icônes pour les catégories

Les catégories sont affichées avec des icônes complétant les titres.

- Doc : https://meta.discourse.org/t/category-icons-component/104683
- Dépôt : https://github.com/discourse/discourse-category-icons


### Discourse loading slider

Une barre horizontale s'affiche lors du temps de chargement d'une page.

- Doc : https://meta.discourse.org/t/experiment-on-meta-horizontal-loading-slider/177939
- Dépôt : https://github.com/discourse/discourse-loading-slider


### Discourse category banners

Affiche une barre de catégorie en haut de la page catégorie. 

- Doc : https://meta.discourse.org/t/discourse-category-banners/86241
- Dépôt : https://github.com/discourse/discourse-category-banners.git


### Discourse search banner

Affiche une barre de recherche sur la page d'accueil. 

- Doc : https://meta.discourse.org/t/search-banner-theme-component/122939
- Dépôt : https://github.com/discourse/discourse-search-banner.git


### Easy footer

Ajoute _footer_ simple et responsive.

- Doc : https://meta.discourse.org/t/easy-responsive-footer/95818
- Dépôt : https://github.com/discourse/Discourse-easy-footer


### Icons header

Permet d'ajouter des liens sur la partie "header" de votre site avec des icones.

- Doc : https://meta.discourse.org/t/custom-header-links-icons/86307
- Dépôt : https://github.com/discourse/discourse-icon-header-links

### MD Topic list

Épuration de la partie page d'accueil en améliorant la charte initiale.

- Doc : https://meta.discourse.org/t/md-topic-list-component/117694
- Dépôts : https://github.com/MonDiscourse/md-topic-list

### TOC, Table of content

Ajoute la table des matière du post.

- Doc : https://meta.discourse.org/t/discotoc-automatic-table-of-contents/111143
- Dépôts : https://github.com/discourse/DiscoTOC.git

## Licence
[![community-theme Copyright 2021-present Lydra](https://www.gnu.org/graphics/gplv3-with-text-136x68.png)](https://choosealicense.com/licenses/gpl-3.0/)

**community-theme** is maintained by [Lydra](https://lydra.fr/) and released under the GPL3 license.
